 @charset "UTF-8";

.sub_vi {  position:Relative; display:inline-block; background-color:#ddd; width:100%; height:244px; border:none; }
.sub_vi img {width:100%}
.sub_vi .wrap {width:100%; height:100%}
.sub_vi div.t {position:absolute; right:0;  width:40%;  text-align:left; top:50%;transform:translateY(-50%);}
.sub_vi div.t b { margin-bottom:10px; display:block; font-size:2em; font-weight:600;  line-height:1; color:#000; }
.sub_vi.bg1 {background:url('/common/img/common/sub_vi_01.png') no-repeat center; background-size:cover; }
.sub_vi.bg2 {background:url('/common/img/common/sub_vi_02.png') no-repeat center; background-size:cover;  }
.sub_vi.bg3 {background:url('/common/img/common/sub_vi_03.png') no-repeat center; background-size:cover;   }
.sub_vi.bg4 {background:url('/common/img/common/sub_vi_04.png') no-repeat center; background-size:cover; }
.sub_vi.bg5 {background:url('/common/img/common/sub_vi_05.png') no-repeat center; background-size:cover;  }

@media all and (max-width:800px){
		.sub_vi {height:150px; overflow:hidden;}
 		.sub_vi div.t b { font-size:1.4em; }
		.sub_vi div.t p {display:none}
}

.menu {width:100%;   box-sizing:border-box; background-color:#fff; display:inline-block;  margin-top:50px;}
.menu h3 {font-weight:700;  display:none}
.menu ul {width:100%;  box-sizing:border-box; display:flex; gap:10px}
.menu li {display:inline-block; border:1px solid #ddd; border-radius:50px;  font-size:15.5px;   color:#777;  }
.menu li a {color:#777;  padding:7px 22px; display:inline-block}
.menu li a:hover {text-decoration:underline}
.menu li.ov   {border:1px solid #333}
.menu li.ov a {color:#333; font-weight:600}

@media all and (max-width:800px){
	.menu ul {overflow-x:auto}
	.menu li {font-size:.9em; white-space:nowrap;  }
	.menu li a {padding:10px}


}


hr.sub_hr {height:80px}

.sub_con {width:100%; display:inline-block; margin-top:80px;  }
h2.title {width:100%; margin-bottom:30px; font-size:30px; font-weight:700; color:#333; text-align:center; position:relative;  text-transform: capitalize;}
h2.title span {display:none; font-size:13.5px; margin-top:10px; font-weight:400; color:#666 }
h2.title:after {content:''; width:12px;  height:3px; margin-left:-6px; background-color:#333; position:absolute; left:50%; top:-5px; display:block}

h2.title2 {width:100%; margin-bottom:20px; font-size:24px; font-weight:700; color:#333; text-align:center;position:relative;    }
h2.title2 span {display:none;  float:right; font-size:13.5px; margin-top:10px; font-weight:400; color:#666 }
h2.title2:after {content:''; width:12px;  height:3px; margin-left:-6px; background-color:#333; position:absolute; left:50%; top:-5px; display:block}


h3 {width:100%; margin-bottom:10px; font-size:18px; font-weight:600; color:#333; display:inline-block}

.text_box {font-size:0.93em; color:#666; line-height:1.5}
.text_box * {line-height:1.5}
.text_box .t1 {font-size:1.25em; color:#333; font-weight:700; }
.text_box .t2 {font-size:1.1em; color:#333; font-weight:500;  }
.text_box .t3 {font-size:1.13em; color:#333; font-weight:600; }

.bg_box {background-color:#f9f9f9; box-sizing:border-box; width:100%; padding:25px; display:inline-block }

.product {font-size:0; display:flex; flex-wrap:wrap;}
.product div.box {width:24%; margin-right:1.33% ; padding-bottom:20px;}
.product div.box:nth-child(4n) { margin-right:0 }

.list_select { border:1px solid #ddd; font-size:0.85em;  height:30px; vertical-align:middle; color:#666; padding-left:5px; padding-right:15px; margin-left:auto}



 /*제품뷰*/

.product_view > .flex { align-items:flex-start}
.product_view .view_img {width:45%; display:flex; position: relative;  }
.product_view .s_img {width:100px; flex-shrink:0; display:flex; flex-direction:column; }
.product_view #big_img {border:1px solid #ddd; width:100%; box-sizing:border-box;  width: 100%;  }


.magnifier { width: 150px; height: 150px; position: absolute; border-radius: 100%; box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.85), 0 0 3px 3px rgba(0, 0, 0, 0.25); display: none; }

.target { display: block; width: 100%; }
 
.img_wrap { position: relative; overflow: hidden; }

 
#zoom_view { display: none; position: absolute; left: 105%; top: 0; width: 620px; height: 620px; background-repeat: no-repeat; background-color: #fff; background-size: 220%; border: 1px solid #ddd; box-shadow: 0 10px 30px rgba(0,0,0,0.15); z-index: 100; }

.product_accordion { width:100%; display:inline-block; }
.acc_item { border-bottom: 1px solid #ddd; }

.acc_title { width: 100%; height: 52px; border: 0; background: #fff; padding: 0; display: flex; align-items: center; justify-content: space-between; cursor: pointer;   color: #555; text-align: left; padding:12px; box-sizing:border-box}

.acc_title span { font-weight: 500; font-size:15.5px; color:#000 }

.acc_title em { width: 12px; height: 12px; position: relative; display: block; font-style: normal; }

.acc_title em::before,
.acc_title em::after {content: ""; position: absolute; background: #777; transition: all .2s ease; }

.acc_title em::before { width: 12px; height: 1px; left: 0; top: 5px; }

.acc_title em::after { width: 1px; height: 12px; left: 5px; top: 0; }

.acc_item.open .acc_title em::after { transform: rotate(90deg); opacity: 0; }

.acc_content { max-height: 0; overflow: hidden; padding:0 20px; box-sizing:border-box; background-color:#f9f9f9; color: #555; font-size: 15px; line-height: 1.6; width:100%; display:inline-block; opacity: 0; transition: max-height .45s ease, opacity .3s ease, padding .35s ease; }

.acc_item.open .acc_content { max-height:none; padding-top:20px; padding-bottom:20px; opacity: 1; }


 
.product_info {margin-left:auto; width:50%}


.product_view h3 {font-size:23px; line-height:1.3em; color:#333; font-weight:700; margin-bottom:10px; margin-top:10px; width:100%; display:inline-block}

.product_view .info_t {font-size:16px; line-height:1.4em; color:#666; }
.product_view table.info {width:100%;  float:left; margin-top:15px;}
.product_view table.info td input {vertical-align:middle; margin-right:4px;}
.product_view table.info td span {float:right;}
.product_view table.info td.price  *  {line-height:1em}
.product_view table.info td.price span.line_t  {float:none;  font-weight:300; font-size:17px; text-decoration:line-through ; padding:0 15px 0 7px; }
.product_view table.info td.price span.sale {font-size:1.5em; font-weight:800; float:none; color:#ae0d44; }
.product_view table.info td.price b {font-size:1.7em; font-weight:600;  color:#333; }

.product_view .total_info {width:100%; float:left; margin-top:0; background-color:#f9f9f9; box-sizing:border-box; padding:15px;}
.product_view .total_info p {width:100%; color:#555; font-size:16px; }
.product_view .total_info p span {float:right; color:#333; font-weight:600 }

.product_view .total_pay {width:100%;   display:inline-block; background-color:#f1f1f1;  font-size:1em; color:#666; font-weight:400; box-sizing:border-box; padding:10px; text-align:Center; }
.product_view .total_pay span {color:#333; font-size:1.5em; font-weight:600 }

.product_view table.info .option_t {line-height:1.3em;  padding-top:8px;   color:#333; font-size:16px; width:70%; float:left;}


.number {border:1px solid #ddd; width:117px; display:flex }
.number p {width:50px; text-align:Center; line-height:32px; height:32px;  font-size:15px; background-color:#fff}
 
 
a.cart_btn {background-color:#fff;  border:1px solid #ddd; box-sizing:border-box; margin-top:-1px; float:left;  line-height:45px;  width:33.33333%;   color:#666; text-align:center;  font-weight:400; font-size:15px; border-right:none }
a.cart_btn:last-child {border-right:1px solid #ddd}
a.btn_color2 {background-color:#333;  border:1px solid #333; color:#fff; }

 

#cart_a { display: none; }

.color_option { width: 100%; display:inline-block; }

.color_chips { display: flex; flex-wrap:wrap; gap: 8px; margin-bottom: 16px; }

.color_chips button { width: 42px; height: 42px; border:none; padding: 10px; cursor: pointer; transition: all .2s ease; position:relative } 
.color_chips button:after {width:100%; border:3px solid #fff; box-sizing:border-box;  height:100%; content:''; position:absolute; left:0; top:0}
.color_chips button:before {width:100%; border:1px solid #ddd;  height:100%; content:''; position:absolute; left:-1px; top:-1px}
.color_chips button.active:before { border: 1px solid #333; }

.color_dropdown { position: relative; width: 100%;}

.color_select_view { width: 100%; height: 46px; border: 1px solid #ddd; background: #fff; display: flex; align-items: center; padding: 0 14px; box-sizing: border-box; font-size: 15px; color: #333; cursor: pointer; }

.color_box { width: 22px; height: 22px; display: inline-block; margin-right: 8px; }
.color_name { flex: 1; text-align: left; }
.arrow { font-size: 20px; color: #777; transition: .2s; }
.color_dropdown.open .arrow { transform: rotate(180deg); }

.color_option_list { display: none; position: absolute; left: 0; top: 48px; width: 100%; max-height: 220px; overflow-y: auto; background: #fff; border: 1px solid #ddd; z-index: 30; box-sizing: border-box; }

.color_dropdown.open .color_option_list { display: block; }

.color_option_list li {
    display: flex;
    align-items: center;
    gap: 8px;
    height: 42px;
    padding: 0 14px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
}

.color_option_list li:hover {
    background: #f7f7f7;
}

.color_option_list li span {
    width: 22px;
    height: 22px;
    display: inline-block;
}

.qty_box {
    display: inline-flex;
    align-items: center;
    border: 1px solid #ddd;
    height: 48px;
    width: 140px;
    background: #fff;
}

.qty_btn {
    width: 48px;
    height: 100%;
    border: none;
    background: #f7f7f7;
    font-size: 20px;
    cursor: pointer;
    transition: all 0.2s ease;
}

.qty_btn:hover {
    background: #eee;
}

.qty_box input {
    width: 44px;
    height: 100%;
    border: none;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    outline: none;
    background: #fff;
}

/* 좌우 구분선 */
.qty_btn.minus {
    border-right: 1px solid #ddd;
}

.qty_btn.plus {
    border-left: 1px solid #ddd;
}


@media all and (max-width:800px){
	.product_view .view_img {width:100% }
	.product_info {width:100%; margin-top:20px}
}



.about {color:#444; font-size:1em; line-height:1.6}
.about hr {height:80px}
.about h3 {font-size:1.5em; line-height:1.2;  font-weight:600}
.about h4 {font-size:1.25em;line-height:1.4; font-weight:500;    margin-bottom:10px }
.about h5 {font-size:1.05em; line-height:1.2; margin-bottom:5px }
.about h3.tit { font-size: 1.7em; margin-bottom: 20px }

.about .icon img {border:1px solid #333; width:100px; border-radius:50%; margin-bottom:15px}

.about .section1 {border:1px solid #ddd; gap:50px; padding:30px 50px; margin:0 auto; max-width:800px}
.about .section1 .img {width:150px; flex-shrink:0}
.about .section1 .img img {width:100%}
.about .section1 .text h3 {font-size:28px; color:#000; font-weight:400;}
.about .section1 .text span {font-size:23px; color:#000}
.about .section1 .text b {font-size:75px; line-height:.8; color:#000}

.about .section2 {background-color:#f9f9f9; padding:50px 0}
.about .section2 .flex {gap:30px}
.about .section3 dl {text-align:left}
 
.certificate_list  {justify-content:center; gap:20px 0; max-width:1000px; margin:0 auto;   flex-wrap:wrap}
.certificate_list li {width:33%; text-align:Center; }
.certificate_list li div {width:250px; margin:0 auto;  height:350px; margin-bottom:10px; display:flex; align-items:center; justify-content:center; border:1px solid #ddd}
.certificate_list li img {max-width:100%; max-height:100%}




@media all and (max-width:800px){
    .about {  font-size:.95em; line-height:1.4}
	.about h3 { font-size: 1.3em;  }
	.about h3.tit { font-size: 1.5em;  }

	.about .section1 {justify-content:center; text-align:center;  gap:20px; width:100%;  padding:0 5%; border:none}
	.about .section1 .img {width:100px;  }
	.about .section1 .flex {justify-content:center; text-align:center;  }
	.about .section1 .text h3 {font-size:20px; }
	.about .section1 .text span {font-size:1em;  }
	.about .section1 .text b {font-size:3em; }
	.certificate_list li {width:50% }
	.certificate_list li div {width:90%; height:60vw}

	.about .flex.col-4  {gap:20px 00}
	.about .flex.col-4 > li {width:50%;}
	.about .flex.col-5  {gap:20px 00}
	.about .flex.col-5 > li {width:50%;}

	.about .section2 .flex {gap:20px}
	.about .section2 .flex img {width:100%}

}
 
.policy-inner li + li {margin-top:6px}
.policy-inner ol {border:1px solid #ddd; padding:15px; box-sizing:border-box; margin:10px 0}
.policy-inner ul {border:1px solid #ddd; padding:15px; box-sizing:border-box;  margin:10px 0}
.policy-inner  strong + p {margin-top:5px}
.policy-inner  p + p {margin-top:3px}